 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff 95%, #c9c0b6 100%);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 786px;
}

.u-section-1 .u-text-1 {
  margin: 66px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}